[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# LDConfigNodeTypeNames

## Declaration

Source position: ldockctrl.pas line 70

`const LDConfigNodeTypeNames: array [TLDConfigNodeType] of String = ('Control', 'Form', 'SplitterLeftRight', 'SplitterUpDown', 'Pages', 'Page');`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.